# Interface IHighlight

## Index

### Properties

- dataHighlightGroup
- dataHighlightGroupTerm
- length
- offset

## Properties

### Optional dataHighlightGroup

dataHighlightGroup: number

- Defined in rest/Highlight.ts :18

### Optional dataHighlightGroupTerm

dataHighlightGroupTerm: string

- Defined in rest/Highlight.ts :23

### length

length: number

- Defined in rest/Highlight.ts :13

### offset

offset: number

- Defined in rest/Highlight.ts :9

### Hierarchy

- IHighlight